@font-face {
	font-family: "MazzardH Medium";
	src: local("Mazzard H Medium"), local("Mazzard-H-Medium"),
		url("../fonts/MazzardH-Medium.woff2") format("woff2"),
		url("../fonts/MazzardH-Medium.woff") format("woff"),
		url("../fonts/MazzardH-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "MazzardH Semibold";
	src: url("../fonts/MazzardH-SemiBold.eot");
	/* src: local("Mazzard H SemiBold"), local("MazzardH-SemiBold"),
		url("../fonts/MazzardH-SemiBold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/MazzardH-SemiBold.woff2") format("woff2"),
		url("../fonts/MazzardH-SemiBold.woff") format("woff"),
		url("../fonts/MazzardH-SemiBold.ttf") format("truetype"); */
	src: url("../fonts/MazzardH-SemiBold.eot?#iefix")
			format("embedded-opentype"),
		url("../fonts/MazzardH-SemiBold.woff2") format("woff2"),
		url("../fonts/MazzardH-SemiBold.woff") format("woff"),
		url("../fonts/MazzardH-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Roboto Regular";
	src: local("Roboto Regular"), local("Roboto-Regular"),
		url("../fonts/Roboto-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Roboto Bold";
	src: local("Roboto Bold"), local("Roboto-Bold"),
		url("../fonts/Roboto-Bold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}
